﻿@import url("layout.css");
/* DIV tags */
body {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	background-color: gray;	
}
#container {
	width:720px; 
	/*margin-left:100px;*/
	background-color:white;
}
#masthead {
	margin: 0;
	padding: 0;
	border: 0;
	background-color:gray;
}
#main {
height:100%;
overflow:auto;
}

#leftcol {
	float:left;
	margin-left:0px;
	width:160px;
	background-color:white;
	background-image: url('greenbackground200.gif');
	background-repeat:repeat-y;
	}
#rightcol {
	float: right;
	width:540px;
	margin-right:10px;
	
	}
#smbox{
	height:75px;
	font-size:x-small;
}

#blogcontent {
	margin-left:20px;
	margin-right:20px;
	width: auto;}
#footer {
	width: 100%;
	background-color: gray;
	text-align:center;
	font-size:x-small;
	overflow: auto;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	color: white;
}
